## rust-pretty-env-logger 0.4.0

=== debian/changelog ===
rust-pretty-env-logger (0.4.0-1) unstable; urgency=medium

  * Package pretty_env_logger 0.4.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 15 Apr 2022 13:12:48 +0200
