=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pretty_env_logger 0.4.0 --all-targets --all-features
Features: test-name=rust-pretty-env-logger:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pretty_env_logger 0.4.0 --all-targets 
Features: test-name=librust-pretty-env-logger-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pretty_env_logger 0.4.0 --all-targets --no-default-features
Features: test-name=librust-pretty-env-logger-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
