## rust-pretty-env-logger 0.5.0

=== debian/changelog ===
rust-pretty-env-logger (0.5.0-3) unstable; urgency=medium

  * Team upload.
  * Package pretty_env_logger 0.5.0 from crates.io using debcargo 2.7.5
  * Upload to unstable

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:37:56 +0100

rust-pretty-env-logger (0.5.0-2) experimental; urgency=medium

  * Team upload.
  * Package pretty_env_logger 0.5.0 from crates.io using debcargo 2.7.1
  * d/patches: add upgrade-env-logger.patch (bump env_logger to v0.11)

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 27 Oct 2024 17:16:45 +0100

rust-pretty-env-logger (0.5.0-1) unstable; urgency=medium

  * Package pretty_env_logger 0.5.0 from crates.io using debcargo 2.6.0
  * Updated my mail address

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 10 Aug 2023 17:48:22 +0200
