=== debian/control ===
Source: rust-pretty-env-logger
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-env-logger-0.11+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pretty-env-logger]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pretty-env-logger
Homepage: https://github.com/seanmonstar/pretty-env-logger
X-Cargo-Crate: pretty_env_logger
Rules-Requires-Root: no

Package: librust-pretty-env-logger-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-env-logger-0.11+default-dev,
 librust-log-0.4+default-dev
Provides:
 librust-pretty-env-logger+default-dev (= ${binary:Version}),
 librust-pretty-env-logger-0-dev (= ${binary:Version}),
 librust-pretty-env-logger-0+default-dev (= ${binary:Version}),
 librust-pretty-env-logger-0.5-dev (= ${binary:Version}),
 librust-pretty-env-logger-0.5+default-dev (= ${binary:Version}),
 librust-pretty-env-logger-0.5.0-dev (= ${binary:Version}),
 librust-pretty-env-logger-0.5.0+default-dev (= ${binary:Version})
Description: Visually pretty env_logger - Rust source code
 Source code for Debianized Rust crate "pretty_env_logger"
